
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FooEditEngine", "FooEditEngine\FooEditEngine.csproj", "{DF4749AD-66F4-44F3-B0E4-84214CB48BA8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{7E9B304F-B087-46F7-AE70-C7ACF64C5FCC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTest", "UnitTest\UnitTest.csproj", "{F75730B1-0B7E-428C-9534-4F9CA586D806}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DotNetTextStore", "..\Common\DotNetTextStore\DotNetTextStore.csproj", "{453C491E-EF3A-41AD-A725-8855C1CB2C84}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF4749AD-66F4-44F3-B0E4-84214CB48BA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF4749AD-66F4-44F3-B0E4-84214CB48BA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF4749AD-66F4-44F3-B0E4-84214CB48BA8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{DF4749AD-66F4-44F3-B0E4-84214CB48BA8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{DF4749AD-66F4-44F3-B0E4-84214CB48BA8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DF4749AD-66F4-44F3-B0E4-84214CB48BA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF4749AD-66F4-44F3-B0E4-84214CB48BA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF4749AD-66F4-44F3-B0E4-84214CB48BA8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{DF4749AD-66F4-44F3-B0E4-84214CB48BA8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{DF4749AD-66F4-44F3-B0E4-84214CB48BA8}.Release|x86.ActiveCfg = Release|Any CPU
		{7E9B304F-B087-46F7-AE70-C7ACF64C5FCC}.Debug|Any CPU.ActiveCfg = Debug|x86
		{7E9B304F-B087-46F7-AE70-C7ACF64C5FCC}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{7E9B304F-B087-46F7-AE70-C7ACF64C5FCC}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{7E9B304F-B087-46F7-AE70-C7ACF64C5FCC}.Debug|x86.ActiveCfg = Debug|x86
		{7E9B304F-B087-46F7-AE70-C7ACF64C5FCC}.Debug|x86.Build.0 = Debug|x86
		{7E9B304F-B087-46F7-AE70-C7ACF64C5FCC}.Release|Any CPU.ActiveCfg = Release|x86
		{7E9B304F-B087-46F7-AE70-C7ACF64C5FCC}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{7E9B304F-B087-46F7-AE70-C7ACF64C5FCC}.Release|Mixed Platforms.Build.0 = Release|x86
		{7E9B304F-B087-46F7-AE70-C7ACF64C5FCC}.Release|x86.ActiveCfg = Release|x86
		{7E9B304F-B087-46F7-AE70-C7ACF64C5FCC}.Release|x86.Build.0 = Release|x86
		{F75730B1-0B7E-428C-9534-4F9CA586D806}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F75730B1-0B7E-428C-9534-4F9CA586D806}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F75730B1-0B7E-428C-9534-4F9CA586D806}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F75730B1-0B7E-428C-9534-4F9CA586D806}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F75730B1-0B7E-428C-9534-4F9CA586D806}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F75730B1-0B7E-428C-9534-4F9CA586D806}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F75730B1-0B7E-428C-9534-4F9CA586D806}.Release|Any CPU.Build.0 = Release|Any CPU
		{F75730B1-0B7E-428C-9534-4F9CA586D806}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F75730B1-0B7E-428C-9534-4F9CA586D806}.Release|x86.ActiveCfg = Release|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Debug|x86.ActiveCfg = Debug|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Release|Any CPU.Build.0 = Release|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{453C491E-EF3A-41AD-A725-8855C1CB2C84}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
